/* Block categories 
#categories_block_left .tree { padding-left: 0.5em }
#categories_block_left .tree li {
	border: none;
	padding-top: 5px;
	padding-left: 15px;
	background: none;
	margin-left: 0;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px
}
#categories_block_left .tree li.last { padding-bottom: 0 }
#categories_block_left .tree ul { padding: 2px 0 0 }
#categories_block_left .tree li li {
	padding: 1px 0 1px 15px;
	background: none;
	font-size: 11px;
	font-weight: normal
}
#categories_block_left .tree li li.last { padding-bottom: 0 }
#categories_block_left .tree li li li {
	padding-left: 15px;
	font-size: 9px
}
#categories_block_left .tree a {
	padding-left: 0;
	color: #374853
}
#categories_block_left .tree a:hover { text-decoration: none }
#categories_block_left ul.tree a.selected {
	color: #488c40;
	font-weight: bold
}
#categories_block_left span.grower {
	display: block;
	float: left;
	background-position: 0 3px;
	background-repeat: no-repeat;
	width: 9px;
	height: 15px;
	margin: 0 0 0 -12px!important;
	margin: 0 0 0 -8px;
	padding: 0
}
#categories_block_left span.OPEN { background-image: url('/web/20181202075819im_/http://fixmobile.lv/themes/fixmobile/img/icon/less.gif') }
#categories_block_left span.CLOSE { background-image: url('/web/20181202075819im_/http://fixmobile.lv/themes/fixmobile/img/icon/more.gif') }*/
/*
     FILE ARCHIVED ON 07:58:19 Dec 02, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:32 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.36
  load_resource: 1207.143 (2)
  PetaboxLoader3.resolve: 1111.785 (2)
  PetaboxLoader3.datanode: 33.613 (2)
*/